Commit 214cf8c2 authored by Natanael Copa's avatar Natanael Copa
Browse files

main/qt: add hicolor-icon-theme to makedepends

the qt-x11 subpackage depends on it so it will be needed to install qt-dev by
adding it to makedepends we make sure that it is picked up by abuild -R when
boostrapping the repo. (otherwise the hicolor-icon-theme would not be built
early enough)
parent 89fbf7e6
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=qt
pkgver=4.8.4
pkgrel=2
pkgrel=3
pkgdesc="A cross-platform application and UI framework"
url="http://qt.nokia.com/"
arch="all"
......@@ -16,7 +16,7 @@ depends_dev="mesa-dev libice-dev libsm-dev libx11-dev libxext-dev
glib-dev libpng-dev zlib-dev sqlite-dev dbus-dev"
makedepends="$depends_dev postgresql-dev mysql-dev unixodbc-dev cups-dev
gtk+-dev tiff-dev libmng-dev libxrandr-dev libxv-dev libxi-dev perl
gawk paxctl rsync freetds-dev"
gawk paxctl rsync freetds-dev hicolor-icon-theme"
install=
source="http://releases.qt-project.org/qt4/source/qt-everywhere-opensource-src-$pkgver.tar.gz
qt-gtk-theme-fix.patch
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment